#
# Backbone items. rtr1-rtr6 are on the backbone
# as 10.10.0.1 to 10.10.0.6
#
#host noc {
#  hardware ethernet 52:54:4a:5e:68:77;
#  fixed-address 10.10.0.250;
#}
#host noc2 {
#  hardware ethernet 52:54:8e:d3:46:4c;
#  fixed-address 10.10.0.249;
#}
#
# Ordered by groups (odd and even)
#################
# Group 1, rtr1 
#################
host pc1 {
  hardware ethernet 52:54:7c:1b:d8:80;
  fixed-address 10.10.1.1;
}
host pc3 {
  hardware ethernet 52:54:90:a2:ca:4e;
  fixed-address 10.10.1.3;
}
host pc5 {
  hardware ethernet 52:54:90:72:48:cd;
  fixed-address 10.10.1.5;
}
host pc7 {
  hardware ethernet 52:54:09:fe:11:d3;
  fixed-address 10.10.1.7;
}
#
# Testing image. Not usually active.
#
host pc99 {
  hardware ethernet 52:54:2e:5c:6c:7c;
  fixed-address 10.10.1.99;
}
#################
# Group 2, rtr 2
#################
host pc2 {
  hardware ethernet 52:54:a1:13:78:17;
  fixed-address 10.10.2.2;
}
host pc4 {
  hardware ethernet 52:54:19:2b:88:fe;
  fixed-address 10.10.2.4;
}
host pc6 {
  hardware ethernet 52:54:f2:3e:42:77;
  fixed-address 10.10.2.6;
}
host pc8 {
  hardware ethernet 52:54:1d:da:c7:2e;
  fixed-address 10.10.2.8;
}
#
# Testing image. Not usually active.
#
host pc100 {
  hardware ethernet 52:54:01:36:7e:fa;
  fixed-address 10.10.2.100;
}
#################
# Group 3, rtr3
#################
host pc9 {
  hardware ethernet 52:54:30:75:d7:01;
  fixed-address 10.10.3.9;
}
host pc11 {
  hardware ethernet 52:54:de:a0:05:9b;
  fixed-address 10.10.3.11;
}
host pc13 {
  hardware ethernet 52:54:dc:35:34:5c;
  fixed-address 10.10.3.13;
}
host pc15 {
  hardware ethernet 52:54:79:48:01:fb;
  fixed-address 10.10.3.15;
}
#################
# Group 4, rtr4
#################
host pc10 {
  hardware ethernet 52:54:4c:69:0b:cd;
  fixed-address 10.10.4.10;
}
host pc12 {
  hardware ethernet 52:54:3f:48:a0:3c;
  fixed-address 10.10.4.12;
}
host pc14 {
  hardware ethernet 52:54:9e:de:96:33;
  fixed-address 10.10.4.14;
}
host pc16 {
  hardware ethernet 52:54:36:60:63:3f;
  fixed-address 10.10.4.16;
}
#################
# Group 5, rtr5
#################
host pc17 {
  hardware ethernet 52:54:12:b5:6e:d6;
  fixed-address 10.10.5.17;
}
host pc19 {
  hardware ethernet 52:54:be:b1:7b:5a;
  fixed-address 10.10.5.19;
}
host pc21 {
  hardware ethernet 52:54:68:fc:cd:b7;
  fixed-address 10.10.5.21;
}
host pc23 {
  hardware ethernet 52:54:e7:25:15:f5;
  fixed-address 10.10.5.23;
}
#################
# Group 6, rtr6
#################
host pc18 {
  hardware ethernet 52:54:6c:50:d7:77;
  fixed-address 10.10.6.18;
}
host pc20 {
  hardware ethernet 52:54:eb:41:8d:c9;
  fixed-address 10.10.6.20;
}
host pc22 {
  hardware ethernet 52:54:ed:2c:73:7e;
  fixed-address 10.10.6.22;
}
host pc24 {
  hardware ethernet 52:54:95:c3:ae:b2;
  fixed-address 10.10.6.24;
}
######################################################
# Entries when we have an additional MacMini in play #
######################################################
#################
# Group 7, rtr7
#################
host pc25 {
  hardware ethernet 52:54:cf:ae:79:7e;
  fixed-address 10.10.7.25;
}
host pc27 {
  hardware ethernet 52:54:55:04:79:9d;
  fixed-address 10.10.7.27;
}
host pc29 {
  hardware ethernet 52:54:b5:62:ae:05;
  fixed-address 10.10.7.29;
}
host pc31 {
  hardware ethernet 52:54:35:b0:67:aa;
  fixed-address 10.10.7.31;
}
#################
# Group 8, rtr8
#################
host pc26 {
  hardware ethernet 52:54:38:78:42:6f;
  fixed-address 10.10.8.26;
}
host pc28 {
  hardware ethernet 52:54:c2:75:80:2d;
  fixed-address 10.10.8.28;
}
host pc30 {
  hardware ethernet 52:54:0b:e7:a9:e4;
  fixed-address 10.10.8.30;
}
host pc32 {
  hardware ethernet 52:54:98:2f:a2:b8;
  fixed-address 10.10.8.32;
}
#################
# Group 9, rtr9
#################
host pc33 {
  hardware ethernet 52:54:12:fd:aa:a9;
  fixed-address 10.10.9.33;
}
host pc35 {
  hardware ethernet 52:54:9a:ca:7f:5b;
  fixed-address 10.10.9.35;
}
host pc37 {
  hardware ethernet 52:54:46:bf:a7:99;
  fixed-address 10.10.9.37;
}
host pc39 {
  hardware ethernet 52:54:c7:df:14:c7;
  fixed-address 10.10.9.39;
}
